/**
 * RSAria!
 * -> mod_login
 */

.top #login-form button {
	vertical-align: middle;
	margin-bottom: 10px;
}

/**
 * Perfect Everything in Everyway
 */

.pwebbox-cookiepolicy-container {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 30px;
}

/**
 * Akeeba Release System
 */

.rstpl-content .well.collapse:not(.in) {
	min-height: 0;
	padding: 0;
	border: 0 none;
}
.rstpl-content h3 .label {
	vertical-align: 4px;
}
.rstpl-content h4 .label {
	vertical-align: 2px;
}
.rstpl-content div.nomargin p {
	margin: 0;
}